@import "styles/variables.scss";

.buttonLink{
  background-color: $gray600;
  text-align: center;
  padding: 12px 24px;
  border-radius: 25px;
  color: $white300;
  text-decoration: none;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
}